curl --request POST \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/testing/start \
--header 'Authorization: Bearer <token>'{
"containerRunning": true,
"triggers": [
{
"name": "<string>",
"type": "<string>",
"method": "<string>",
"cron_expr": "<string>"
}
]
}StartTestContainer starts a test container for the project. The test container is a temporary environment that can be used to test the project. This endpoint will available triggers for the project.
curl --request POST \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/testing/start \
--header 'Authorization: Bearer <token>'{
"containerRunning": true,
"triggers": [
{
"name": "<string>",
"type": "<string>",
"method": "<string>",
"cron_expr": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.